Bug 316491 - Cannot join chatroom from presence plasmoid
Summary: Cannot join chatroom from presence plasmoid
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: presence-applet (show other bugs)
Version: git-latest
Platform: Other Linux
: NOR normal
Target Milestone: Future
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-10 21:48 UTC by David Edmundson
Modified: 2013-03-11 11:55 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2013-03-10 21:48:20 UTC
Cannot join chatroom from presence plasmoid, list of accounts is not populated
Comment 1 David Edmundson 2013-03-11 11:55:14 UTC
Git commit c82c15e224bc604d24cff73baf576da9c4abc5e7 by David Edmundson.
Committed on 11/03/2013 at 02:24.
Pushed by davidedmundson into branch 'master'.

Fix Join Chat Room Dialog from presence applet context menu

Join Channel Widget filters by chatroom capabilities, caps weren't included
in the AccountFactory so it didn't work.

REVIEW: 109405

M  +2    -1    presence/src/presence-applet.cpp

http://commits.kde.org/telepathy-contact-applet/c82c15e224bc604d24cff73baf576da9c4abc5e7